CREATE TABLE VS4TCOABook
	(
	TCOBCode nvarchar(30) NOT NULL,
	TCOBName nvarchar(140) NULL,
	TCOBName2 nvarchar(140) NULL,
	TCOBDocCode nvarchar(30) NULL,
	TCOBFlag1 smallint NULL,
	TCOBFlag2 smallint NULL,
	TCOBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TCOABook ADD CONSTRAINT
	PK_VS4TCOABook PRIMARY KEY CLUSTERED 
	(
	TCOBCode
	)  ON [PRIMARY]

GO